{% extends 'AppBundle::layout.html.twig' %}
{% import 'AppBundle:Macros:macros.html.twig' as this %}

{% block window_title %}{{ parent() }}J'agis{% endblock %}

{% block page_subtitle1 %}J'agis{% endblock %}

{% block body %}
<div class="row">
    <div class="col-sm-12">
        {% include 'AppBundle:Task:panelTaskList.html.twig' %}
    </div>
</div>

{% endblock %}

{% block javascripts %}
    {{ parent() }}

{% endblock %}
